/**
* Footer
*/

.ml-divi footer#main-footer > .container {
	width: 90%;
	max-width: 1460px;
}

.ml-divi #footer-widgets {
	display: flex;
	flex-flow: row nowrap;
	flex-direction: row;
}

/* Footer reset */
#et-footer-nav .container {
	width: 100%;
	max-width: 100vw;
	padding: 0 16px;
}

.ml-divi #footer-widgets .footer-widget:first-child {
	min-width: 300px;
}

.ml-divi #footer-widgets .footer-widget {
	margin-right: 50px;
}

.ml-divi #footer-widgets .footer-widget .title,
.ml-divi #footer-widgets .footer-widget h2 {
	font-size: 21px;
	font-weight: bold;
	margin: 16px 0;
	margin-bottom: 12px;
}



.ml-divi #footer-widgets .footer-widget li:before {
	display: none;
}

.ml-divi #footer-widgets .footer-widget li {
	padding-left: 0;
}

.ml-divi #footer-widgets .footer-widget li a {
	white-space: nowrap;
	text-decoration: underline;
	font-size: 16px;
}



.ml-divi #footer-widgets .footer-widget .ml-collapsible-trigger.menu-item-has-children > a > .fa-chevron-down {
	margin-left: 10px;
	font-size: 11px;
	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.5s;
}

.ml-divi #footer-widgets .footer-widget .ml-collapsible-trigger.menu-item-has-children.opened > a > .fa-chevron-down {
	transform: rotate(180deg);
}

.ml-divi #footer-widgets .footer-widget .ml-collapsible-trigger.menu-item-has-children .sub-menu:not(.ml-collapsible) {
	max-height: 0;
	overflow: hidden;
}

.ml-divi #footer-widgets .footer-widget .menu-item-has-children .sub-menu li:first-child {
	margin-top: 10px;
}

@media all and (max-width: 1024px) {
	.ml-divi #footer-widgets {
		flex-flow: row wrap;
	}

	.ml-divi #footer-widgets .footer-widget:first-child {
		min-width: 100%;
	}
}

@media all and (max-width: 599px) {
	.ml-divi #footer-widgets {
		flex-flow: column wrap;
		flex-direction: column;
	}

	.ml-divi #footer-widgets .footer-widget {
		margin-bottom: 10px !important; /* !important to override divi default style */
	}
}

/**
* DARK THEME
*/

.ml-divi.ml-theme-dark footer#main-footer {
	background-color: #10161e;
}

.ml-divi.ml-theme-dark #footer-widgets .footer-widget .title,
.ml-divi.ml-theme-dark #footer-widgets .footer-widget h2 {
	color: var(--ml-text-color);
}

.ml-divi.ml-theme-dark #footer-widgets .footer-widget li a:hover {
	color: #279BFB;
}

/**
* LIGHT THEME
*/

.ml-divi.ml-theme-light footer#main-footer {
	background-color: transparent;
}

.ml-divi.ml-theme-light footer#main-footer,
.ml-divi.ml-theme-light #footer-widgets .footer-widget,
.ml-divi.ml-theme-light #footer-widgets .footer-widget .title,
.ml-divi.ml-theme-light #footer-widgets .footer-widget h2 {
	color: var(--ml-text-color);
}

.ml-divi.ml-theme-light #footer-widgets .footer-widget li a {
	color: #0275d8;
}

.ml-divi.ml-theme-light #footer-widgets .footer-widget li a:hover {
	color: #BFC5CA;
	text-decoration: none;
}

.ml-divi.ml-theme-light footer#main-footer > .container {
	border-top: 1px solid #d6d4d4;
}